

.home .banner-bg{
position: absolute!important;
top:0!important;
height: 480px!important;
width: 100%!important;
opacity:0;
transition: opacity 500ms ease-in!important;
 -webkit-transition: opacity 500ms ease-in!important;
    -moz-transition: opacity 500ms ease-in!important;
    -ms-transition: opacity 500ms ease-in!important;
    -o-transition: opacity 500ms ease-in!important;
}
.home .banner-bg.banner-bg-show{
opacity:1;
}
 .active-service .services-block-text {
    visibility: visible!important;
    transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.94) 0.5s!important;
    top: 0px!important;
    opacity: 1!important;
    background: rgba(3,115,174,0.7) !important;
    -webkit-transition: all 500ms ease-in!important;
    -moz-transition: all 500ms ease-in!important;
    -ms-transition: all 500ms ease-in!important;
    -o-transition: all 500ms ease-in!important;
}

@media only screen and (max-width: 1024px){
.service-block{
width:100%!important;
display: block!important;
}

.services-block-text {
    visibility: visible!important;
    transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.94) 0.5s!important;
    top: 0px!important;
    opacity: 1!important;
    background: rgba(3,115,174,0.7) !important;
    -webkit-transition: all 500ms ease!important;
    -moz-transition: all 500ms ease!important;
    -ms-transition: all 500ms ease!important;
    -o-transition: all 500ms ease!important;
}
.service-block .services-block-overlay {
    width: 100% !important;
max-width: 100% !important;
}
.home .banner-bg{
    height: 520px!important;
 opacity:1;
}

.banner-bg:nth-of-type(3){
top: 540px!important;
}
.banner-bg:nth-of-type(4) {
    top: 1080px !important;
}

.services-block-overlay #services-block-1, .services-block-overlay #services-block-2, .services-block-overlay #services-block-3 {
 height: 540px!important;
width: 100% !important;
max-width: 100% !important;
}

.services-block-overlay .services-block-text {
width: 100% !important;
max-width: 100% !important;
}

.services-block-overlay .services-content {
    padding: 50px 20% 30px;
    text-align: center;
}

.services-block-overlay .services-content p{
text-align: center!important;
}

.service-title-text{
text-align: center!important;
}

.service-title-text:before{
  width: 10px;
   margin-right: 10px;
content: " ";
display: inline-block;
 background: url(https://biicomplianc.wpengine.com/wp-content/uploads/2016/08/bii-tick.png) no-repeat;
    width: 22px;
    height: 19px;
}

.services-content .learn-more {
     margin: 0 auto !important;
    width: 120px;
     display: block;
}

.service-title:before, .service-title-2:before, .service-title-3:before {
    content: none!important;
}


}
@media only screen and (max-width: 770px){
.vc_column_container {
    float: left;
}
}